# ivaid Attendance System
Attendance management System for ivaid Group developed by Mr. Om Prakash Tiwari.
## System Requirements
System should be compatable with Nodejs 14.13 or higher and must have npm 6.14.
## Steps of installation from repository
1. Download the project
2. Go to the folder where you have installed
3. run npm install command to install all dependencies
4. use npm start to run